.ah-events h2,
.ah-events h4,
.ah-interviews h4,
.ah-news h4,
.ah-medical h4,
.apollo-each-news-section h4,
h1 {
    font-family: robotomedium
}
.ah-medical .ic-content {padding-top:20px;}
h1 {
    color: #000;
    font-size: 22px;
    margin: 20px 0 25px;
    padding-top: 5px
}

.ic-date {
    color: #007d9e;
    padding-bottom: 5px
}

.ah-events .ic-event,
.ah-interviews .ic-event,
.ah-news .ic-event,
.ah-medical .ic-event,
.apollo-each-news-section {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px dashed #ccc
}

.ah-events h4,
.ah-interviews h4,
.ah-news h4,
.ah-medical h4,
.apollo-each-news-section h4{
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 5px
}

.ah-events h4 a,
.ah-interviews h4 a,
.ah-medical h4 a,
.ah-news h4 a {
    color: #000;
    font-weight: 700
}

.ah-news .ic-event p,
.ah-medical .ic-event p {
    font-size: 14px;
    line-height: 20px
}

.ah-events h2 {
    background: #007d9e;
    color: #fff;
    line-height: 30px;
    font-size: 16px;
    margin: 10px 0 20px;
    padding: 0 10px
}

.ah-details-page h1.hd,
.ah-details-page h2.hd {
    font-size: 20px;
    line-height: 26px;
    color: #028CB0;
    margin-bottom: 15px;
    margin-top: 5px
}

.ah-details-page h3,
.ah-details-page h4 {
    color: #000
}

.ah-details-page p,
.inner-cnt-block div[itemprop=articleBody] p {
    font-family: robotoregular;
    font-size: 14px;
    line-height: 22px;
    margin-top: 0;
    margin-bottom: 15px;
    padding-right: 0
}

.ah-details-page h2,
.inner-cnt-block div[itemprop=articleBody] h2 {
    font-family: robotomedium;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 0
}

.ah-details-page h3,
.inner-cnt-block div[itemprop=articleBody] h3 {
    font-family: robotomedium;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px
}

.ah-details-page h4,
.inner-cnt-block div[itemprop=articleBody] h4 {
    font-family: robotomedium;
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 10px
}

.ah-details-page img,
.inner-cnt-block div[itemprop=articleBody] img {
    max-width: 100%;

}
.inner-cnt-block div[itemprop=articleBody] img {
    max-width: 100%;

}
.ah-details-page ul,
.inner-cnt-block div[itemprop=articleBody] ul {
    width: 100%;
    float: left;
    line-height: 22px;
    padding-bottom: 20px
}

.ah-details-page>ul>li,
.inner-cnt-block div[itemprop=articleBody]>ul>li {
    background: url(../images/bullet-article-innerlevel.png) 0 6px no-repeat;
    padding-left: 22px;
    float: left;
    width: 100%;
    line-height: 22px;
    font-size: 14px;
    padding-bottom: 7px
}

.ah-details-page>ul>li>ul>li,
.inner-cnt-block div[itemprop=articleBody]>ul>li>ul>li {
    background: url(../images/bullet.png) 0 6px no-repeat;
    padding-left: 16px;
    display: block;
    line-height: 22px;
    font-size: 14px;
    padding-bottom: 7px
}

.ah-details-page aside ul,
.inner-cnt-block div[itemprop=articleBody] ul {
    width: 100%;
    float: left;
    line-height: 22px;
    padding-bottom: 20px
}

.ah-details-page aside>ul>li,
.inner-cnt-block div[itemprop=articleBody] aside>ul>li {
    background: url(../images/bullet-article-innerlevel.png) 0 6px no-repeat;
    padding-left: 22px;
    display: block;
    line-height: 22px;
    font-size: 14px;
    padding-bottom: 7px
}

.ah-details-page aside>ul>li>ul>li,
.inner-cnt-block div[itemprop=articleBody] aside>ul>li>ul>li {
    background: url(../images/bullet.png) 0 6px no-repeat;
    padding-left: 16px;
    display: block;
    line-height: 22px;
    font-size: 14px;
    padding-bottom: 7px
}

.ah-details-page .ah-details-date small,
.widget-right-nav>h2 {
    display: none
}

.ah-details-page .ah-details-date {
    padding-bottom: 10px;
    font-weight: 700
}

.ic-back {
    text-align: right;
    padding-top: 15px
}

.ic-back a {
    font-size: 14px;
    font-weight: 700
}

.cnt-size-18 {
    font-size: 18px!important;
    line-height: 26px!important
}

.cnt-size-16 {
    font-size: 16px!important;
    line-height: 24px!important
}

.cnt-size-14 {
    font-size: 14px!important;
    line-height: 22px!important
}

.cnt-size-12 {
    font-size: 12px!important;
    line-height: 18px!important
}

.txt-color-blue {
    color: #028cb0
}

.txt-color-black {
    color: #000
}

.txt-color-red {
    color: red
}

.blk-bg-orange {
    background: #fc6;
    padding: 20px 10px;
    font-weight: 700
}

.flexbanneritem img {
    width: 100%;
    height: auto
}

h5 {
    font-family: robotomedium;
    font-size: 14px
}

.ah-ic-back {
    text-align: right;
    padding: 0 0 15px
}

.ah-ic-back a {
    font-size: 14px;
    font-weight: 700
}

.iCicon-backic:before {
    content: "\25c0"
}

.ic-clearfix:after,
.ic-clearfix:before {
    display: table;
    content: "";
    line-height: 0
}

.ic-clearfix:after {
    clear: both
}

[class*=" iCicon-"]:before,
[class^=iCicon-]:before {
    font-family: iCicons;
    font-style: normal;
    speak: none
}

.ah-coe-icons-askDr:after {
    content: '';
    position: absolute;
    left: 150px;
    top: 50%;
    width: 33px;
    height: 33px;
    margin-top: -18px;
    background: url('https://www.apollohospitals.com/images/new-icon.png') no-repeat 0 0;
}

/* 17-12-2018 */
.inner-cnt-block div[itemprop=articleBody] .hr-shd{width:100%;float:left;}

section.helpline-default {
    margin-bottom: 10px;
}

/*
* new Accordian section
*/
.ac {
  margin-top: 10px;
  box-sizing: border-box;
}
.heading__{pointer-events: none; font-size: 16px; color:#004d64; margin-top: 0;padding:3px 0; font-weight:600;
}
.info__published{font-weight: 400;display:block;pointer-events: none;
  color: #21768f; font-size: 12px; margin:0; padding-top:4px;
}
.inner-cnt-block div[itemprop=articleBody] p.info__published{
    margin-bottom: 0px;
}
.ac h2 p{
        font-size: 14px;
    margin-bottom: 0;
    line-height: 18px;
}
.info__published b{font-weight: 600;}
.ac-a{background-color: #FFF;}
.ac > .ac-q {
  outline: none;
 
 
  padding: 10px 30px 10px 10px;
  margin: 0;
  text-decoration: none;
  display: block;
  cursor: pointer;
  position: relative; 
  border: 1px solid #004d64;
  background-color: #d2e4e9;
      border-radius: 5px;
}
.ac-a img{width: 100%;     margin: 10px 0;}


.ac > .ac-q::after {
  content: '+';
  text-align: center;
  width: 15px;
  right: 10px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  position: absolute;
}

.ac > .ac-a {
  overflow: hidden;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}

.ac > .ac-a p {

}

.ac.js-enabled > .ac-a {
  visibility: hidden;
}

.ac.is-active > .ac-a {
  visibility: visible;
}

.ac.is-active > .ac-q::after {
  content: '\2013';
}
.ah-details-page h2, .inner-cnt-block div[itemprop=articleBody] h2 a {
font-size:19px;
}